.u-section-1 .u-sheet-1 {
  min-height: 139px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-group-1 {
  width: 809px;
  min-height: 561px;
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  transform-origin: right center;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 26px;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 994px;
}

.u-section-3 .u-text-1 {
  margin: 21px 251px 0 calc(((100% - 1140px) / 2)  + 233px);
}

.u-section-3 .u-group-1 {
  min-height: 706px;
  margin-top: 21px;
  margin-bottom: 60px;
  height: auto;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 1122px;
  height: 611px;
  margin: 48px auto 0 49px;
}

.u-section-3 .u-text-2 {
  margin: 21px 69px -69px 603px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 233px);
  }

  .u-section-3 .u-group-1 {
    background-position: 50% 50%;
    background-size: 99%;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 512px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 192px;
    margin-left: calc(((100% - 720px) / 2) + 233px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 392px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 252px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 144px;
    margin-left: calc(((100% - 540px) / 2) + 175px);
  }

  .u-section-3 .u-group-1 {
    background-position: 38.86% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 230px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 294px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 72px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 704px;
  }

  .u-section-3 .u-text-1 {
    width: 304px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 373px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 32px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 185px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  min-height: 489px;
}

.u-section-4 .u-sheet-1 {
  min-height: 770px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 30px;
  --radius: 10px;
}

.u-section-4 .u-image-1 {
  min-height: 680px;
  background-image: url("images/Capturadepantalla2026-06-16alas9.46.23a.m..png");
  --radius: 10px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 23px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 680px;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 40px 0;
}

.u-section-4 .u-text-1 {
  margin: 49px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 144px;
  --gap: 0px;
}

.u-section-4 .u-list-item-1 {
  --radius: 10px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-image-1 {
    min-height: 561px;
  }

  .u-section-4 .u-layout-cell-2 {
    --radius: 50px;
    min-height: 561px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 112px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1260px;
  }

  .u-section-4 .u-image-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 449px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-4 .u-image-1 {
    min-height: 527px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 332px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 15px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.8rem;
  }
} .u-section-5 {
  min-height: 520px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 520px;
}

.u-section-5 .u-container-layout-1 {
  padding: 27px 59px;
}

.u-section-5 .u-image-1 {
  width: 465px;
  height: 360px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: -119px 1px 0 253px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 429px;
  }

  .u-section-5 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    min-height: 429px;
  }

  .u-section-5 .u-image-1 {
    width: 352px;
    height: 273px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -32px;
    margin-left: 54px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 320px;
    height: 248px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -54px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 133px;
}

.u-section-6 .u-text-1 {
  margin: 37px 34px 0 auto;
}

.u-section-6 .u-text-2 {
  margin: -33px auto 29px 55px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: auto;
    margin-bottom: 28px;
  }
}